package com.lerx.portal.obj;

public class SimpleReciveCommentThread {
	
	private String uuid;
	private String parentUuid;
	private String hostUuid;
	private String subject;
	private String content;
	private String ip;
	private long occurDatetime;
	private long views;
	private long replies;
	private boolean status;
	private boolean deleted;
	private SimpleReciveUser user;
	private long pollAgree;
	private String extrakey;
	
	
	public String getUuid() {
		return uuid;
	}
	public void setUuid(String uuid) {
		this.uuid = uuid;
	}
	public String getHostUuid() {
		return hostUuid;
	}
	public void setHostUuid(String hostUuid) {
		this.hostUuid = hostUuid;
	}
	public String getSubject() {
		return subject;
	}
	public void setSubject(String subject) {
		this.subject = subject;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getIp() {
		return ip;
	}
	public void setIp(String ip) {
		this.ip = ip;
	}
	public long getOccurDatetime() {
		return occurDatetime;
	}
	public void setOccurDatetime(long occurDatetime) {
		this.occurDatetime = occurDatetime;
	}
	public long getViews() {
		return views;
	}
	public void setViews(long views) {
		this.views = views;
	}
	public long getReplies() {
		return replies;
	}
	public void setReplies(long replies) {
		this.replies = replies;
	}
	public boolean isStatus() {
		return status;
	}
	public void setStatus(boolean status) {
		this.status = status;
	}
	public boolean isDeleted() {
		return deleted;
	}
	public void setDeleted(boolean deleted) {
		this.deleted = deleted;
	}
	public String getParentUuid() {
		return parentUuid;
	}
	public void setParentUuid(String parentUuid) {
		this.parentUuid = parentUuid;
	}
	public SimpleReciveUser getUser() {
		return user;
	}
	public void setUser(SimpleReciveUser user) {
		this.user = user;
	}
	public long getPollAgree() {
		return pollAgree;
	}
	public void setPollAgree(long pollAgree) {
		this.pollAgree = pollAgree;
	}
	public String getExtrakey() {
		return extrakey;
	}
	public void setExtrakey(String extrakey) {
		this.extrakey = extrakey;
	}
	
}
